/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_Marketplace
 * @author    Webkul
 * @copyright Copyright (c) 2010-2016 Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */


/* ----------- */
#wk-mp-become-seller-box-wrapper input,
.wk-mp-fieldset  textarea,
.input-text {
	display: block;
	width: 100%;
	height: 41.9984px;
	padding: 7.9992px 24px;
	font-size: 16px;
	line-height: 1.5;
	color: #191919;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ced3d8;
	border-radius: 5px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#wk-mp-become-seller-box-wrapper input:focus,
.wk-mp-fieldset  textarea:focus,
.input-text:focus {
    border-color: #191919;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.wk-mp-fieldset  textarea,
textarea.input-text{
	width:100%;
	height:auto;
	min-height:120px;
}

#wk-mp-become-seller-box-wrapper input,
.form-group .input-text {
    max-width: 377px;
}

/*start order css*/
.wk-order-info-title{
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 10px;
}
@media only screen and (min-width: 768px){
    .wk-mp-design .wk-box{
        width: 48%!important;
    }
}
@media only screen and (max-width: 767px){
    .wk-order-title-block{
        display: none;
    }
}
.wk-mp-design .order-actions-toolbar,
.wk-mp-design .actions,
.wk-mp-page-title,
.wk-sales,
.wk-orderbox-details .name,
.wk-ship-row
{
    display: inline-block;
    width: 100%;
}
.wk-mp-design .block-order-details-view{
    margin-bottom: 0!important;
}
.wk-mp-design .table-wrapper{
    overflow: auto;
}
/*end order css*/
.wk-mp-design .fieldset > .legend {
    box-sizing: border-box;
    float: left;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.2;
    margin: 0 0 20px;
    padding: 0 0 10px;
    width: 100%;
}
.wk-mp-design .fieldset > .field > .label, .fieldset > .fields > .field > .label ,
.wk-mp-model-popup .fieldset > .field > .label, .fieldset > .fields > .field > .label {
    display: inline-block;
    margin: 0 0 8px;
    width: auto!important;
}
.wk-mp-model-popup .fieldset {
    overflow: auto;
}
.wk-mp-page-title h2{
    /*float: left;*/
    float: right;
}
.wk-mp-dashboard-diagram-chart{
    width: 80%;
}
.wk-refundtotal-td1{
    width: 88%;
    padding: 5px!important;
}
.wk-refundtotal-td2{
    width: 10%;
    padding: 5px!important;
}
.wk-refundtotal-container th,.wk-refundtotal-container td{
    border: none!important;
}
.wk-mp-design2{
    margin-top: 20px;
}
.wk-mp-design{
    margin-bottom: 12px;
}
.wk-mp-design input[type=email], 
.wk-mp-design input[type=search], 
.wk-mp-design input[type=number], 
.wk-mp-design input[type=password], 
.wk-mp-design input[type=tel], 
.wk-mp-design input[type=text]{
    width:99%;
    /*width:99%!important;*/
}
.wk-mp-design .wk-mp-fieldset .control{
    width:100%!important;
    overflow: auto;
	max-width:none;
}
.wk-mp-design .mceLayout{
    width:100%;
}
.marketplace-marketplaceaccount-printorder{
    background: none;
}
.wk-mp-error-msg{
    color:#ff0000;
    font-weight:600
}
.questimg{
    padding: 0 10px;
    cursor: pointer;
}
.views{ background-color: #7F7F7F;
    border: 1px solid;
    color: #FFFFFF;
    display: none;
    margin-left: 32.7%;   
    position: absolute;
    width: 29%;
    border-left-color: #BCE8F1;
    border-width: 10px;
    overflow: hidden;
}
#wk-mp-print-order{
    text-align: left;
    border:1px solid #CCCCCC;
}
.wk-profile-alert{
    padding: 10px;
    border: 1px solid #faebcc;
    margin-bottom: 20px;
    border-radius: 4px;
    vertical-align: bottom;
    color: #8a6d3b;
    background: #fcf8e3;
    line-height: 1.42857143;
}
.wk-close:hover,
.wk-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
.wk-profile-alert strong {
    font-weight: normal;
    font-family: "dnxt-bold";
}
.wk-txt-trans{
    text-transform: uppercase;
}
.wk-mp-body input[type=checkbox]{    margin-right: 5px;}
.wk-mp-body td{    
    text-align: center;    
    padding:5px 7px;    
    border-color: #FFFFFF;    
    border-style: solid;    
    border-width: 0 1px 1px 0;    
    background: url("../images/filter-row-bg.png") repeat-x #e3eff1;
    background-color: #e3eff1;
    border-bottom: none;
}
#wk-mp-tr-heading{    
    /*background: url("../images/sort-row-bg.gif") repeat-x scroll 0 50% rgba(0, 0, 0, 0);*/
    background-color: #eeeeee;
}
#wk-mp-tr-heading th {    
    border-color: #D1CFCF;    
    border-style: solid;    
    border-width: 1px;    
    font-size: 0.9em;    
    font-weight: bold;
    padding: 3px 9px;    
}
.wk-mp-list-table {
    width: 100%;
    border: 1px solid #CCCCCC;
}
.wk-mp-list-table thead span{
    font-weight: bold;
}
.wk-mp-list-container-table{
    margin-top:15px;
    margin-bottom: 2px;
    clear: both;
}
td.wk-mp-td-last{
    border-right:1px;
}
.wk-mp-td-span{
    width: 50%;
    /*float: left;*/
    float: right;
    text-align: right;
}
.wk-mp-td-span input{
    /*width: 60%;*/
    width: 75%;
}
.wk-mp-label{
    background: none repeat scroll 0 0 #F18200;
    border: 1px solid #DE5400;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin: 2px 15px;
    padding: 1px 5px;
}
.wk-content th {
    border-left: 1px solid #ccc;
    padding: 5px;
    border-bottom: 1px solid #ccc;
}
.wk-row-view td {
    border-left: 1px solid #ccc;
    padding: 5px;
    border-bottom: 1px solid #ccc;
}
.wk-check-first-td{
    border-left: none;
    border-right: 1px solid #ccc;
}
.wk-first-td{
    width: 26%;
    border-left: none; 
}
.wk-last-tr{
   border-bottom: none; 
}
.wk-pro-divide1 {
width: 40%;
float: left;
overflow: hidden;
}
.wk-pro-divide2 {
width: 60%;
float: left;
overflow: hidden;
}
.wk-pro-divide2 a{
    text-decoration: none;
}

.wk-emptymsg{
    color: #dd0571;
    font-weight: 
    bold;font-size: 14px;
    text-transform: uppercase;
}
.wk-row-view .label .image { height: 55px; margin: 2px; width: 55px; border: 1px solid #ccc;}
.wk-row-view .label img { cursor: pointer; }

.wk-title-label{
    color: #6B6B63;
    font-size: 14px;
}
.wk-label{
    font-size: 14px;
}
.wk-ordertitle-label{
    color: #6B6B63;
}
.wk-orderbox-details .color{
    font-size:16px;
}
.wk-order-creditmemo-button {
    width: 100%; 
    display: inline-block;
}
.wk-order-creditmemo-button button{
    float: right;
}
.wk-dash-orderstatus { 
    padding: 4px;
    padding-right: 0;
    float: left;
    width: 21%; 
}

.wk-dash-label { display: block; font-weight: bold; margin-top: 5px; }
.wk-dash-label .status {    
    color: #FFFFFF;
    text-align: center;
    /*width: 125px;*/
    padding: 6px 3px;
    border-radius: 3px;
    /*font-size: 15px;*/
}
.wk-dash-label .status.complete{
    background-color: rgb(90, 202, 90);
}
.wk-dash-label .status.processing{
    background-color: rgb(79, 158, 231);
}
.wk-dash-label .status.pending,.wk-dash-label .status.new,.wk-dash-label .status.pending-payment,.wk-dash-label .status.holded,.wk-dash-label .status.payment-review{
    background-color: #F8AF2E;
}
.wk-dash-label .status.canceled{
    background-color: rgb(221, 76, 76);
}
.wk-dash-label .status.closed{
    background-color: rgb(221, 76, 76);
}
.wk-dash-label .status.fraud{
    background-color: rgb(221, 76, 76);
}
.wk-dash-label .status.paypal-canceled-reversal{
    background-color: #F8AF2E;
}
.wk-dash-label .status.paypal-reversed{
    background-color: #F8AF2E;
}
.wk-dash-label .status.pending-paypal{
    background-color: #F8AF2E;
}
.askque{ 
    float: right;position: relative;
}
.wk-sale-css{
    background: rgb(79, 158, 231);
    /*float: left;*/
    float: right;
    font-size: 20px;
    text-align: center;
    width: 30.5%;
    color: #fff;
    padding: 1%;
    border-radius:3px;
    line-height: 20px;
    text-transform: uppercase;
}
.wk-todaysale {
    /*margin-right: 1%;*/
    margin-left: 1%;
}
.wk-sale-color {
    display: inline-block;
    text-align: left;
}
.wk-sale-label{
    font-size: 15px;    
}
.wk-weeksale {
    /*margin-right: 1%;*/
    margin-left: 1%;
}
.wk-monthsale {
}
.wk-total-sale-css{
    /* float: left;*/
    float: right;
    font-size: 20px;
    text-align: center;
    width: 47.3%;
    color: #fff;
    padding: 1%;
    border-radius:3px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.wk-totalsale{
    /*margin-right: 1%;*/
    margin-left: 1%;
    background: rgb(221, 76, 76);
}
.wk-todaysale-bg{
    background: url('../images/Sprite-Seller-Front-Panel.png') 0 -20px;
    height: 42px;
    width: 33px;
    display: inline-block;
}
.wk-weeksale-bg{
    background: url('../images/Sprite-Seller-Front-Panel.png') 0 -20px;
    height: 42px;
    width: 33px;
    display: inline-block;
}
.wk-monthsale-bg{
    background: url('../images/Sprite-Seller-Front-Panel.png') 0 -20px;
    height: 42px;
    width: 33px;
    display: inline-block;
}
.wk-remainsale{
    background: rgb(90, 202, 90);
}

.wk-mp-btn{
    /*float: right;*/
    float: left;
    margin-left: 5px!important;
}

/*#skuavail img, #skunotavail img {
    margin-right: 5px; 
    vertical-align: middle; 
    width: 12px; 
}
#skunotavail img { 
    float: left; height: 20px; 
}*/
.wk-category{
    max-height: 200px;
    overflow: auto;
    clear: both;
    display: block;
}
#wk-category-label{
    background: #B8E8B7;
    border: 1px solid #008000;
    border-radius: 7px;
    padding: 0 4px;
    display: inline-block;
}
.wk-cat-container{
    position: relative;
}
.wk-plus{
    background: url("../images/elbow-plus.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    width: 15px;
    /*float:left;*/
    float:right;
    cursor:pointer;
}
.wk-plusend{    background: url("../images/elbow-end-plus.gif") no-repeat scroll 0 0 transparent;    display: block;    height: 18px;    width: 15px;    float:left;    cursor:pointer;}
.wk-minus,
.wk-minusend{
    background: url("../images/elbow-end-minus.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    width: 15px;
    /*float:left;*/
    float:right;
    cursor:pointer;
}
.wk-no{
    background: url("../images/elbow-end.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    width: 15px;
    /*float:left;*/
    float: right;
    transform: scale(-1,1) translateX(-3px);
}
.wk-foldersign{
    background: url("../images/leaf.gif") no-repeat scroll 0 0 transparent;
    display: block;
    /*float: left;*/
    float: right;
    height: 15px;
    margin-left: 5px;
    margin-top: 3px;
    width: 16px;
}
.wk-node-loader{
    background: url("../images/loading.gif") no-repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 17px;
    left: 15px;
    position: absolute;
    width: 17px;
    right: 0;
}
.nicEdit-wk-nice-textarea{
    box-shadow: 0 0 1px 1px #CCCCCC inset;
}
.wk-elements{
    margin-left:5px;
}
.wk-cat-name{
    /*float:left;*/
    float:right;
}
.image-set .setimage{
    padding:5px;
    float:left;
    position: relative;
}
.wk-imagedelete {
    font-weight: 900;
    left: 46px;
    position: absolute;
    top: 0;
    display: inline-block;
    cursor: pointer;
}
.wk-imagedelete img{
width: 20px;
}
.wk-imagedeleteload {
    font-weight: 900;
    left: 24px;
    position: absolute;
    top: 22px;
    cursor: pointer;
}
.wk-link-title {
    float: left;
}
/*downloadable start*/
.radio.wk-sample-type {
    float: left;
}
.wk-download-url{
    width: 70%!important;
    display: inline-block;
}
.wk-link-url-block label{
    float: left;
}
.wk-link-url-block .row{
margin-bottom: 5px;
}
.wk-link-url-block input[type="radio"]{
vertical-align: middle;
line-height: normal;
top:2px;
}
.wk-link-url-block input[type="url"]{
margin-top: -4px;
}
.wk-mp-link-delete{    
    background: url("../images/icon-trash.png") repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 16px;
    width: 14px;
}
.wk-mp-link-body input[type=checkbox]{
    margin-right: 5px;
}
.wk-mp-link-title{
    width: 95%;
}
.wk-mp-link-price{
    width: 45px;
}
.wk-mp-link-download{
    width: 70px;
}
.wk-mp-link-body td{
    text-align: left;
    vertical-align: top;
    padding: 2px 4px;
    border-color: #DADFE0;
    border-style: solid;
    border-width: 0 1px 1px 0;
    background: none repeat scroll 0 0 #FFFFFF !important;
    word-break: break-all;
}
.wk-mp-sample-body input[type=checkbox]{
    margin-right: 5px;
}
.wk-mp-sample-body td{
    text-align: center;
    padding: 2px 4px;
    border-color: #DADFE0;
    border-style: solid;
    border-width: 0 1px 1px 0;
    background: none repeat scroll 0 0 #FFFFFF !important;
    word-break: break-all;
}
#wk-mp-links{
    background: #6F8992;
    line-height: 21px;
    padding-left: 10px;
}
#wk-mp-links span{
    color: #FFFFFF;
    font-weight: bold;
}
#wk-mp-links-container{
    border: 1px solid #D6D6D6;
    min-height: 100px;
}
.wk-mp-link-label {
    width: 50%;
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}
.wk-mp-link-value {
    padding: 5px;
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
.wk-mp-links-topbody{
    clear: both;
}
.wk-mp-design .validation-advice{
    text-align: left;
}
.wk-mp-link-titleblock{
    width: 75%;
}
/*downloadable end*/
/*configurable start*/
.wk-mp-headcus {
    background: #e7efef none repeat scroll 0 0;
    clear: both;
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.wk-mp-headcus input{
    width: 98%;
}
.wk-mp-headcus > li {
    /*float: left;*/
    float: right;
    text-align: center;
    padding: 5px 3px;
    margin: 0;
    width: 19%;
    list-style: none;
}
.wk-mp-option-box {
    border: 1px solid #CDDDDD;
}
.wk-mp-headcus.ul-first {
    background: none repeat scroll 0 0 #CFDDDC;
    font-weight: bold;
}
.mp-edit-associate-ul{
    border: 1px solid #ccc;
    margin-top: 15px;
    background-color: #ededed;
}
.mp-edit-associate-div1{
    padding: 5px;
}
.mp-edit-associate-div2{
    width: 20%;float: left;
}
/*view order page*/
.wk-mp-order-info-box{
    background: #fff;
    border: 1px solid #d0cbc1;
    padding: 12px 15px;
    margin: 0 0 15px;
}
.wk-mp-order-info-box h2 {
font-weight: bold;
font-size: 13px;
}

.wk-mp-fieldset .button{
    margin: 5px 0;
}
.wk-orderbox-details .name p{
    margin-bottom: 0!important;
}
.wk-mp-btn {
margin: 2px;
}

.wk-mp-design table th{
    /*padding: 1%!important;*/
}

/*seller profile page start*/
.profileimage-set .setimage{
    padding:5px;
    float:left;
    position: relative;
    width: 97%;
}
.profileimage-set .wk-profileimagedelete {
    font-weight: 900;
    right: -3px;
    position: absolute;
    top: 5px;
    display: inline-block;
    cursor: pointer;
}
.logoimage-set{
    margin-top: 5px;
}
.logoimage-set .setimage{
    padding:5px;
    float:left;
    position: relative;
    width: 97%;
}
.logoimage-set .wk-logoimagedelete {
    font-weight: 900;
    /*left: 130px;*/
    right:0;
    position: absolute;
    top: 0;
    display: inline-block;
    cursor: pointer;
}
.control .prev-img {position: relative;width: 15%;}
.control .wk-banner {position: relative;width: 100%;padding: 5px 0;}

.profile .control-notification {font-size: 12px;font-weight: 400;color:red;}
.country-img-prev {vertical-align: middle;width: 5%;}
.country_img_prev{
    max-width: 53px;
    margin-right: 12px;
    margin-bottom: 3px;
}
#countrypic{width: 94.5%!important;}
.color-pick {    
    border: 3px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    vertical-align: middle;
    width: 30px;
    margin-top: 5px;
}
/*end*/
@media only screen and (max-width: 599px){
    .mpfeedback .wk-span {
    width: 40%!important;
    }
}
@media only screen and (min-width: 0px) and (max-width: 479px) { 
    .wk-list-th-display1{
        display: none;
    }    
    .wk-mp-fieldset .button{
        width: 100%!important;
        margin: 5px 0;
    }
    .wk-mp-fieldset .button span{
        width: 100%!important;        
    }
    .wk-dash-label .status{
        width: 100%!important;
    }  
    .example-plot{
        width:277px!important;
        height:150px!important;
    }   
    button.askque.button {
    width: 100%;
    }
    .wk-feedback-details .mpfeedback {
    width: 100%!important;
    }
}
@media only screen and (min-width: 0px) and (max-width: 640px) { 
    .wk-list-th-display{
        display: none;
    }
    .wk-mp-page-title h1{
    text-align: center;
    float: none!important;
    border-bottom: none!important;
    }
    .modal-header h4 {
        font-size: 14px!important;
    }
}
@media only screen and (min-width: 959px) and (max-width: 1230px) { 
   .wk-mp-list-table input[type="text"],.wk-mp-list-table input[type="file"],.wk-mp-list-table textarea,.wk-mp-list-table select{
        width: 100%!important;
    }
}
@media only screen and (min-width: 479px) and (max-width: 696px) {
    .example-plot{
        width:400px!important;
        height:220px!important;
    } 
}
@media only screen and (min-width: 641px) and (max-width: 696px) {
    .example-plot{
        width:500px!important;
        height:300px!important;
    } 
}
@media only screen and (min-width: 771px) and (max-width: 905px) {
    .example-plot{
        width:450px!important;
        height:250px!important;
    } 
}
@media only screen and (min-width: 0px) and (max-width: 959px) { 
    .wk-mp-design table{
        font-size: 12px!important;
    }
    .wk-feedback-details{
        width:100%;
        float: none;        
        border-bottom: 1px solid #ccc;
    }
    .wk-feedback-details .mpfeedback {
    width: 40%;
    border-right: none;
    }
    .wk-feedback-desc {
    float: none;
    width: 100%;
    padding: 5px 0px;
    }
    .wk-dash-orderstatus{
       width: 100%!important;
       padding-left: 0; 
    }
    .wk-orderbox-details {
    width: 100%!important;
    padding-left: 0; 
    }    
    .wk-orderbox-total{
        width: 100%!important;
        text-align: left!important;
    }
    .wk-mp-page-title h1{
    border-bottom: none!important;
    }
    #wk-load-conf {
        left: 25%!important;
        top: 514px!important;
    }  
    /*#wk-mp-tr-heading th{
        padding: 0!important;
    }*/
    .wk-mp-label{
        padding: 0!important;
        margin: 0!important;
    }
    .wk-first-td {
    width: 14%!important;
    }
    .wk-row-view .label .image {
    height: auto!important;
    width: 95%!important;
    }
    .wk-pro-divide1{
        width: 100%!important;
    }    
    .wk-mp-links-topbody input,.wk-mp-links-topbody textarea,.wk-mp-links-topbody select{width: 100%!important;}
    .wk-mp-list-table input[type="text"],.wk-mp-list-table input[type="file"],.wk-mp-list-table textarea,.wk-mp-list-table select{width: 100%!important;}
    .wk-mp-list-table input[type="checkbox"], input[type="radio"]{width: 10px!important;}
}

/*for shipping manager*/

.wk-ship-fade{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
.wk-ship-light{
    display: none;
    position: fixed;
    top: 25%;
    left: 15%;
    right: 15%;
    padding: 10px;
    border: 2px solid #FFF;
    background: #CCC;
    z-index: 1002;
    overflow: visible;
    width: 70%;
}
label.wk-ship-post-meta span.wk-ship-delete {
    background: url("../img/sprite.png") no-repeat scroll -307px 4px transparent;
    cursor: pointer;
    float: right;
    height: 19px;
    opacity: 0.69;
}
.prdouctbackground h4{
    display: inline-block;
    width: 80%;
}
.prdouctbackground .wk-ship-post-meta{
    display: inline-block;
    width: 10%;
    float: right;
}
.wk-ship-row input{
    display: inline-block;
    width: 80%!important;
}
label.wk-ship-post-meta span {
    padding: 3px 0 3px 25px;
}

.wk-ship-rowlabel {
    float: left;
    width: 117px;
}
.wk-ship-Label {
    font-weight: bold;
}
.wk-ship-field:before {
    content: ":";
    float: right;
    font-weight: 600;
    letter-spacing: 20px;
}
.wk-ship-rowinput {
    clear: both;
    height: 24px;
    line-height: 24px;
    margin: 0.4em 0 !important;
    width: 420px;
}

.wk-ship-row .wk-ship-label,.wk-ship-row .wk-field {display: inline-block;width: 150px;}
.wk-ship-row .wk-ship-field {width: auto;}
.wk-ship-row .wk-ship-field input{width:200px;}
.wk-ship-field:before {content: ":";float:right;font-weight: 600;letter-spacing: 20px;}
.wk-ship-field .validation-advice{display:inline-block; background: url("../images/arrow.gif") no-repeat scroll 2px center transparent;}
.wk-ship-row  .wk-ship-field  > #image{width:235px!important;}



/************************/

.action-secondary,
.account .button{
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: none;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    color: rgb(255, 255, 255) !important;
    display: inline-block;
    font-weight: inherit;
    padding: 7.9992px 24px !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    border-radius: 19px;
    overflow: visible;
    background: #191919 !important;
    border: 1px solid transparent !important;
}
.action-secondary{
    box-shadow: none !important;
}

.action-secondary:hover,
.action-secondary:focus,
.action-secondary:active,
.action-secondary.active ,

.account .button:hover,
.account .button:focus, 
.account .button:active, 
.account .button.active {
    color: #ffffff !important;
    background-color: #dd0571 !important;
    border-color: #dd0571 !important;
}


.wk-mp-btn span {
    color: #fff;
    font-size: 16px !important;
}



.field.profile input[type="radio"], 
.field.profile input[type="checkbox"] {
    float: right;
}
.field.profile  input[type="file"] {
    border-color:transparent;
    padding: 0;
    border-radius: 0;
    height: auto;
}

input[disabled]{
    background: rgb(246, 249, 249);
}
.fileinput-button.form-buttons.button{
    background: rgb(255, 255, 255) none repeat scroll 0% 0% !important;
    border-color: transparent !important;
}

table.control-table{
    width: 100%;
}
table.control-table thead{
    height: 57px;
    background: #F1F4F4;
}

table.control-table .col-file .field-label{
    vertical-align: top;
}
table.control-table  input[type=text]{
    width: 91%;
    display: inline-block;
}


table.control-table td[class*="col-"]{
    padding: 5px 0;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

